* {
    background-color: #000000;
    margin: 0;
    padding: 0;
}
.logo{
    float: left;
}
.slogan{
    text-transform: uppercase;
    font-size: 17px;
    display: inline;
    font-family: 'Open Sans', Helvetica;
    letter-spacing: 0.5px;
	float: right;
	margin-top: 3px
}
.content,
header,
footer,
.shape,
.contact
{
	width: 860px;
	margin: 0 auto	
}
header {
    color: #ffffff;
    margin-top: 42px;
}
.photo{
    margin-top: 28px;
}
header .photo-block img
{
	width: 100%;
	height: auto
}
.is-text{
    width: 430px;
    float: right;
	direction: rtl
}
.is-text p{
    color: white;
    font-size: 14px;
    font-family: 'Alef';
    margin-top: 26px;
    line-height: 21px;
}
.is-text p a,
.is-text p a:hover{
    color: #bab712;
    text-decoration: solid;
}
.is-text ul{
    color:white;
    font-size: 13.71px;
    line-height: 1.5;
    padding: 0 15px 0 0 !important;
    margin: 0!important;
}
.is-text ul li{
    color: #f6ee0e;
    font-family: 'Alef';
    line-height: 21px;	
}
.is-text ul li span{
    color: white;
    padding: 0!important;
}
.en-text{
    width: 406px;
	float: left
}
.en-text a,
.en-text a:hover{
    color: #bab712;
}
.en-text p{
    color: white;
    font-size: 13px;
    font-family: 'Open Sans', Helvetica;
    margin-top: 26px;
    line-height: 18px;
}
.en-text ul{
    color:white;
    font-size: 12px;
    line-height: 1.7;
    padding: 0 0 0 15px!important;
}
.en-text ul li{
    color: #f6ee0e;
	font-family: 'Open Sans', Helvetica;
    font-size: 12px;
    line-height: 18px;
}
.en-text ul li span{
    color: white;
    padding: 0!important;
}
.shape{
    background-color: #ffffff;
    height: 5px;
    margin-top: 13px;
    padding: 0;
}

.contact{
    text-align: right;
    color: white;
    font-size: 14px;
    margin-top: 7px;
    margin-bottom: 15px;
    font-family: 'Open Sans', Helvetica;
    letter-spacing: 1px;
}
.contact div {
    margin-bottom: 5px;
}
.line{
    position: relative;
    margin-top: -500px;
    font-size: 12px;
    bottom: 2px;
}
footer:before
{
content: " "; 
display: table;
clear: both;
}
.tel{
    font-family: 'Open Sans', Helvetica;
    font-weight: 100;
    margin-right: 3px;
}
#link, #link2 {
    text-decoration: none;
    color: #d1c600;
    font-family: 'Open Sans', Helvetica;
}

.email{
    margin-left: 3px;
}
.email a,
.email a:hover,
.tel a:hover,
.tel a{
    text-decoration: none;
    color: white;
}
.contact br
{
	display: none
}


.menu-holder,
.menu-holder .drop,
.menu-holder ul,
.menu-holder li,
.menu-holder > a::after{
	-webkit-transition: all 600ms ease-in-out;
	-moz-transition: all 600ms ease-in-out;
	-ms-transition: all 600ms ease-in-out;
	transition: all 600ms ease-in-out;
}
.menu-holder > a::after{
	-webkit-pointer-events: none;
	-moz-pointer-events: none;
	-ms-pointer-events: none;
	pointer-events: none;
}
.menu-holder{
	float: right;
	position: relative;
	width: 195px;
	border: 1px solid #ccc;
	cursor: pointer;
	border-radius: 20px;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	margin-right: 30px;
	direction: rtl;
	text-align: right;
}
.menu-holder > a{
	display: block;
	position: relative;
}
.menu-holder > a:after{
	content: "";
	transform: translateY(-70%) rotate(-45deg);
	width: 7px;
	height: 7px;
	border: 2px solid transparent;
	border-left-color: #fff;
	border-bottom-color: #fff;
	transition: transform 0.3s ease;
	margin-top: 0;
	position: absolute;
	left: 14px;
	top: 50%;
}

.menu-holder:hover > a:after{
	transform: translateY(-30%) rotate(135deg);
	transition: transform 0.3s ease;
}
.menu-holder a{
	text-decoration: none;
	color: #fff;
}
.menu-holder > a,
.menu-holder .drop li{
	display: block;
	font-size: 14px;
	line-height: 1;
	letter-spacing: -0.2px;
	color: #fff;
	padding: 8px 10px 8px 10px;
	overflow: hidden;
	white-space: nowrap;
	direction: rtl;
	font-family: 'Open Sans', Helvetica;
	background: transparent;
}

.menu-holder .drop{
	position: absolute;
	height: 0;
	left: -1px;
	right: -1px;
	top: 100%;
	margin-top: -1px;
	background: transparent;
	border: 1px solid #ccc;
	border-top: 1px solid #eee;
	border-radius: 17px;
	overflow: hidden;
	opacity: 0;
}
.menu-holder:hover .drop{
	opacity: 1;
	z-index: 2;
	height: auto !important;
}

.menu-holder .drop ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.menu-holder .drop li{
	padding: 0;
}
.menu-holder .drop li a{
	display: block;
	padding: 9px 14px;
	z-index: 3;
}
.menu-holder li a:hover{
	background: #bab712;
}

@media screen and (max-width: 820px) {
	.content,
	header,
	footer
	{
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
	.shape,
	.contact
	{
		width: 100%;	
	}
	.is-text,
	.en-text
	{
		width: 48%
	}
	.is-text p br,
	.en-text p br
	{
		display: none
	}	
}
@media screen and (max-width: 660px) {
	.is-text,
	.en-text
	{
		float: none;
		width: 100%
	}
	header	
	{
		margin-top: 35px
	}
	.shape
	{
		margin-top: 30px 
	}	
	.logo,
	.slogan
	{
		float: none;
		text-align: left
	}
	.logo
	{
		margin-bottom: 3px
	}
}
@media screen and (max-width: 460px) {
	header, footer,.contact
	{
		text-align: left
	}
	.slogan	
	{
		margin-left: 0
	}
	.contact br
	{
		display: block
	}
	.contact .line
	{
		display: none
	}	
	.en-text p{
    color: white;
    font-size: 15px;
	line-height: 21px
	}
	.is-text p{
    color: white;
    font-size: 15px;
	line-height: 21px
	}	
}


@media screen and (max-width: 320px) {
	div.dropdown {
		float: left;
	}
}	
